/**
 * @file
 * mgoblog layout styling.
 */
#page-wrapper {
  margin: auto;
  background: #EDEDED;
  -webkit-box-shadow: 1px 3px 19px 3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 3px 19px 3px rgba(0, 0, 0, 0.75);
  box-shadow: 1px 3px 19px 3px rgba(0, 0, 0, 0.75); }

/**
 * Container
 */
.layout-container {
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box; }

/**
 * Main
 */
.layout-main-wrapper {
  min-height: 300px;
  max-width: 1080px; }

.layout-main {
  padding-top: 20px;
  padding-bottom: 40px; }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAibGF5b3V0LmNzcyIsCgkic291cmNlcyI6IFsKCQkiLi4vc2Nzcy9sYXlvdXQuc2NzcyIsCgkJIi4uL3Njc3MvX3ZhcmlhYmxlcy5zY3NzIgoJXSwKCSJtYXBwaW5ncyI6ICJBQUFBOzs7R0FHRztBQUdILEFBQUEsYUFBYSxDQUFBO0VBQ1gsTUFBTSxFQUFFLElBQUs7RUFDYixVQUFVLEVBQUUsT0FBUTtFQUNwQixrQkFBa0IsRUFBRSxHQUFHLENBQUMsR0FBRyxDQUFDLElBQUksQ0FBQyxHQUFHLENBQUMsbUJBQUk7RUFDekMsZUFBZSxFQUFFLEdBQUcsQ0FBQyxHQUFHLENBQUMsSUFBSSxDQUFDLEdBQUcsQ0FBQyxtQkFBSTtFQUN0QyxVQUFVLEVBQUUsR0FBRyxDQUFDLEdBQUcsQ0FBQyxJQUFJLENBQUMsR0FBRyxDQUFDLG1CQUFJLEdBQ2xDOztBQUVEOztHQUVHO0FBQ0gsQUFBQSxpQkFBaUIsQ0FBQztFQUNoQixXQUFXLEVBQUUsSUFBSztFQUNsQixZQUFZLEVBQUUsSUFBSztFQUNuQixVQUFVLEVBQUUsVUFBVyxHQUN4Qjs7QUFFRDs7R0FFRztBQUNILEFBQUEsb0JBQW9CLENBQUM7RUFDbkIsVUFBVSxFQUFFLEtBQU07RUFDbEIsU0FBUyxFQUFFLE1BQU8sR0FDbkI7O0FBQ0QsQUFBQSxZQUFZLENBQUM7RUFDWCxXQUFXLEVBQUUsSUFBSztFQUNsQixjQUFjLEVBQUUsSUFBSyxHQUN0QiIsCgkibmFtZXMiOiBbXQp9 */